Subject: Netatalk and UAR

From: Jelle Helsen <[email-masked]>
Date: Thu, 24 Aug 2000 18:40:44 +0200

I am running UAR to connect two appletalk networks over the internet. On one
of these UAR machines runs netatalk acting as a file en printserver. once I
start up UAR the netatalk services disappear from the chooser. Does anyone
know how to run these two succesfully together on the same machine?